@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700&subset=latin,cyrillic-ext);

body {
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
	background-color: #000;
}

#container {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	position: relative;
	margin-top: -7px;
}
#header {
	text-align: center;
	height: 250px;
}
#main {
	width: 955px;
	background-image: url(main/main_pics/menu.jpg);
	background-repeat: no-repeat;
	padding-top: -2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: auto;
}


#footer {
	height: auto;
	color: #202C2C;
	width: 765px;
	padding-bottom: 0px;
	padding-top: 5px;
	background-image: url(main/main_pics/footer.jpg);
	background-repeat: no-repeat;
	background-position: 180px top;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 200px;
}

#navigation {
	width: 176px;
	float: left;
	color: #FFF;
	font-family: 'Open Sans', 'sans-serif';
	text-transform: none;
	margin-right: 5px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 6px;
	line-height: 17px;
	font-size: 13px;
}

#navigation2 {
	width: 180px;
	float: left;
	color: #FFF;
	font-family: 'Open Sans', 'sans-serif';
	text-transform: none;
	margin-right: 5px;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	line-height: 17px;
	font-size: 13px;
}
#content {
	background-color: #FFF;
	padding: 10px;
	min-height: 500px;
	margin-bottom: 0px;
	background-image: url(main/main_pics/content_01.png);
	background-repeat: no-repeat;

}
#content1 {
	margin-bottom: 0px;
	background-image: url(main/main_pics/content1.png);
	background-repeat: no-repeat;
	background-position: top;
}
#content2 {
	background-image: url(main/main_pics/content2.png);
	background-repeat: repeat-y;
	width: 757px;
	background-color: #FFF;
}
#content3 {
	padding: 10px;
	min-height: 600px;
	margin-bottom: 0px;
	background-image: url(main/main_pics/content3.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#content_main1 {
	margin-bottom: 0px;
	background-image: url(main/main_pics/content_main1.png);
	background-repeat: no-repeat;
	background-position: top;
}
#content_main2 {
	background-image: url(main/main_pics/content_main2.png);
	background-repeat: repeat-y;
	width: 561px;
	background-color: #FFF;
}
#content_main3 {
	padding: 10px;
	min-height: 600px;
	margin-bottom: 0px;
	background-image: url(main/main_pics/content_main3.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#ad_up {
	margin-bottom: 20px;
	text-align: center;
	margin-top: 5px;

}
#ad_bottom {
	margin-bottom: 10px;
	text-align: center;
	margin-top: 20px;
}
#services {
	text-align: right;
	margin-right: 50px;
}
#social_buttons {
	padding-top: 15px;
	padding-bottom: 3px;
	float: left;
	width: 180px;
}
.header {
}
.footertitle {
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
}


a.header:link {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.header:visited {
	text-decoration: none;
    border: none !important;
}
a.header:hover {
	text-decoration: none;
    border: none !important;
}

a.header:active {
	text-decoration: none;
    border: none !important;
}


h1 {
	font-size: 24px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-align: left;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 24px;
	text-shadow: 0 1px 1px rgba(87,134,144,.5);
	padding-left: 3px;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-align: left;
	margin-top: 0px;
	text-shadow: 0 1px 1px rgba(44,62,62,.5);
	margin-bottom: 0px;
}

h3 {
	font-size: 18px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-shadow: 0 1px 1px rgba(44,62,62,.5);
	margin-bottom: 3px;
	padding-bottom: 1px;
}
.news {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border-radius.htc);
	border: 1px solid #333;
	background-color: #EFEFEF;
	margin-bottom: 20px;
}



.news_bottom {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border-radius.htc);
	border: 1px solid #333;
	background-color: #666;
}

.newsdate {
	top: 556px;
	right: 300px;
	overflow: visible;
	float: right;
	font-size: 10px;
	font-style: italic;
}
.versions {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border-radius.htc);
	border: 1px solid #333;
	background-color: #999;
}
.versions a:hover {
	background: none;
	text-decoration: none;
}
.maintext {
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
	color: #000;
	line-height: 20px;
}
.footer_author {
	font-size: 13px;
	font-style: italic;
	color: #999;
}


.maintextbold {
	font-weight: bold;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15px;
	line-height: 20px;
}
.maintextbold_b {
	font-weight: bold;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.maintextbold_c {
	font-weight: bold;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.interview_q {
	font-style: italic;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000;
	padding-left: 5px;
}
.interview_a {

}



.subtitle {
	color: #FFF;
	background-color: #666;
	text-transform: uppercase;
	font-size: 18px;
	text-align: left;
	margin: 3px;
	font-family: "Arial Black", Gadget, sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.subtitle_caps {
	font-weight: bold;
	text-transform: uppercase;
}


.imageborder {
	border: 1px solid #333;
}
.imageborder_l {
	border: 1px solid #333;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.imageborder_r {
	border: 1px solid #333;
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
}
.table {
	border: 2px solid #000;
	border-collapse: collapse;
}
.table_headers {
	color: #FFF;
	background-color: #999;
	font-weight: bold;
}

.table td {
	border: 1px solid #000;
	padding: 2px;
}

.gallery {
	border: 3px solid #CCC;
}
.gallery:hover {
	background: none !important;
	border: 3px solid #789C9C;
	padding: 0px;
}
.gallery_l {
	border: 3px solid #CCC;
	margin-right: 5px;
	float: left;
}
.gallery_l:hover {
	background: none !important;
	border: 3px solid #789C9C;
	padding: 0px;
}
.gallery_r {
	border: 3px solid #CCC;
	float: right;
	margin-left: 5px;
}
.gallery_r:hover {
	background: none !important;
	border: 3px solid #789C9C;
	padding: 0px;
}
.gallery_box {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
}
.gallery_blank {
	border: 3px solid #CCC;
}
.table_a {
	vertical-align: top;
	margin: 0px;
	top: 0px;
}
.menutitle {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 14px;
}
.bottom {
	padding: 1px;
	text-align: center;
	background-color: #666;
	height: 14px;
}
.bottom2 {
	border: 1px solid #CCC;
	padding: 1px;
	text-align: center;
	font-weight: bold;
	color: #CCC;
	margin-top: 1px;
}
.past_releases {
	color: #666;
}

a:link {
	color: #202C2C;
	text-decoration: underline;
}

a:visited {
	color: #202C2C;
}
a:hover {
	color: #789C9C;
	text-decoration: underline;
}

a:active {
	color: #202C2C;
}
#navigation a:link {
	color: #CCC;
	text-decoration: none;
}
#navigation a:visited {
	text-decoration: none;
	color: #CCC;
}
#navigation a:hover {
	background: none !important;
	text-decoration: underline;
	color: #789C9C;
}

#navigation a:active {
	text-decoration: none;
	color: #CCC;
}
#navigation2 a:link {
	color: #CCC;
	text-decoration: none;
}
#navigation2 a:visited {
	text-decoration: none;
	color: #CCC;
}
#navigation2 a:hover {
	background: none !important;
	text-decoration: underline;
	color: #789C9C;
}
#navigation2 a:active {
	text-decoration: none;
	color: #CCC;
}
.pager {
	border: 1px solid #666;
	background-color: #CCC;
	white-space: nowrap;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin: 2px;
}

a.pager:link {
	text-decoration: none;
}
a.pager:hover {
	border: 1px solid #666;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	background-color: #EFEFEF;
	margin: 2px;
}
.w1_items {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #008080;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.w2_weapons {
	color: #008080;
	text-decoration: underline;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.w3_supplies {
	color: #3366CC;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

.w4_maps_notes {
	color: #008000;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

.w5_saves {
	color: #800000;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

.w_subtitle {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 12px;
}
tr {
	background-position: top;
	vertical-align: top;
}


.w_puzzles_box {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(border-radius.htc);
	border: 1px solid #333;
	background-color: #999;
	color: #000;
	padding: 5px;
}

#bg-top {
	background-image: url(main/main_pics/shlm_banner_4.0.jpg);


!important;
	background-repeat: no-repeat;
	background-position: center top;
}

#bg-middle {
	background-repeat: repeat-y;
	margin: 0px;
	background-position: center;
}
.commentary {
	color: #999;
	font-style: italic;
}
.interview_quote {
	color: #999;
	font-style: italic;
	font-size: 24px;
	font-weight: normal;
}

.active {
	display: block;
	font-weight: bold;
	color: #FFF;
	background-color: #C00;
	font-size: 13px;
	padding: 6px;
	text-transform: uppercase;
}
.inactive {
	display: block;
	font-weight: bold;
	color: #000;
	font-size: 13px;
	padding: 6px;
	text-transform: uppercase;
}
.download-button {
	padding: 3px 10px 4px 10px !important;
	color: #f7f6e5 !important;
	background-color: #547272;
	text-decoration: none !important;
	font-size: 14px;
	border-radius: 4px;
	margin-top: 5px;
	display: inline-block;
}

.download-button img {
	display: inline-block;
	vertical-align: middle;
	height: 15px;
	width: 10px;
	padding-right: 8px;
	padding-bottom: 1px;
}
.jouele-playlist td {
	vertical-align: top;
	border-top: 1px solid #e5e5e5;
	height: 20px;
	line-height: 1.3 !important;
	padding-top: 6px;
	padding-right: 0;
	padding-left: 0px;
}
.jouele {
	padding-top: 1px;

}
